Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Sep 2025 16:14:03 +0300

Lääne-Harju Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/21300 aadressile Harju maakond, Lääne-Harju vald, Valkse küla, 
Sinilille tee 14a // 16a (Müravall Sinilille) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Planeeritav ehitustegevus avalikult kasutatava 
tee kaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27533689>  (menetlus nr: 
502538), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (LY PIHEL) poole.